Page MenuHomePhabricator

Migrate “edit schema text” summaries to FormatAutocomments-based system
Closed, ResolvedPublic3 Story Points

Event Timeline

Lucas_Werkmeister_WMDE set the point value for this task to 3.
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:03 PM
hoo claimed this task.Mar 26 2019, 2:23 PM
hoo moved this task from Backlog to Doing on the Shape Expressions Sprint 5 board.

Change 499233 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/WikibaseSchema@master] Migrate schema text edit summaries to FormatAutocomments-based system

https://gerrit.wikimedia.org/r/499233

Change 499233 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Migrate schema text edit summaries to FormatAutocomments-based system

https://gerrit.wikimedia.org/r/499233

Lydia_Pintscher closed this task as Resolved.Apr 1 2019, 9:04 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 5 board.